﻿body {font-family: sans-serif; max-width:800px }

p { font-size: 14px; color:black; margin-left:10px; }

h1 {font-size: 24px; color:teal; page-break-before: always; 
    padding-top:8px; border-top-style:groove; padding-bottom:8px; border-bottom-style:groove; margin-top:24px; margin-left:8px; }

h2 {font-size: 20px; color:teal; padding-top:16px; padding-bottom:3px; margin-top:0px; margin-bottom:0px; margin-left:8px; }

h3 {font-size: 16px; color:black; padding-top:16px; padding-bottom:2px; margin-top:0px; margin-bottom:0px; margin-left:8px; }

h4 {font-size: 14px; color:black; padding-top:16px; padding-bottom:2px; margin-top:0px; margin-bottom:0px; line-height:8px; padding-left:24px; margin-left:8px; }

li {font-size: 14px; padding-bottom:7px; }

li.procedure {margin-bottom: 14px; }

td {font-size: 14px; padding: 8px; border-spacing: 0px; vertical-align:top}

td.rowtitle {white-space: nowrap}


p.title {font-size: 32px; color:teal; text-align: center; 
         padding-top:8px; border-top-style:groove; padding-bottom:8px; border-bottom-style:groove; }

p.toctitle {font-size: 24px; color:teal; text-align: center }

p.tochead {font-size: 16px }

p.copyright {text-align: center }

p.suicomments {color:Maroon }

p.indented { margin-left: 30px; }